/*--- Avanquest WebEasy Page Style ---*/


.cc241              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc242              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc243              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc244              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt inset #e0dfe3;
	}
.cc245              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc246              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc247              { /* Common */
	font            : italic bold 22pt 'Monotype Corsiva';
	color           : #ffffff;
	text-align      : center;
	}
.cc248              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc249              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e38            { /* images/music-kell001005.... */
	background      : transparent url(images/music-kell001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             :  66.75pt;
	width           : 576.75pt;
	height          : 798.75pt;
	}
div#e37             {
	background-color: #942424;
	position        : absolute;
	left            : 112.50pt;
	top             : 306.75pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e36             {
	background-color: #942424;
	position        : absolute;
	left            : 112.50pt;
	top             : 343.50pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e35             {
	background-color: #942424;
	position        : absolute;
	left            : 112.50pt;
	top             : 380.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e34             {
	background-color: #942424;
	position        : absolute;
	left            : 112.50pt;
	top             : 417.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e33             {
	background-color: #942424;
	position        : absolute;
	left            : 112.50pt;
	top             : 453.75pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e32             {
	background-color: #942424;
	position        : absolute;
	left            : 112.50pt;
	top             : 490.50pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e31             {
	position        : absolute;
	left            : 378.75pt;
	top             :  12.00pt;
	width           : 175.50pt;
	height          :  45.00pt;
	}
div#e30             {
	position        : absolute;
	left            : 170.25pt;
	top             :  11.25pt;
	width           : 175.50pt;
	height          :  45.00pt;
	}
div#e29             { /* Music-kell?!\ */
	background      : transparent url(images/music-kell025003.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             :  78.00pt;
	width           : 365.25pt;
	height          :  87.75pt;
	}
div#e28             { /* Music-kell?!  hivatalos ... */
	background      : transparent url(images/music-kell025002.jpg) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 151.50pt;
	width           : 384.75pt;
	height          :  27.00pt;
	}
div#e27             { /* Szereplők */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 300.00pt;
	top             : 228.75pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
div#e26             { /* Galéria */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 366.00pt;
	top             : 228.75pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Rólunk */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 424.50pt;
	top             : 223.50pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
div#e24             { /* Kezdőlap */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 234.00pt;
	top             : 228.75pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
div#e23             { /* Copyright (C) 2007  All ... */
	position        : absolute;
	left            : 408.00pt;
	top             : 828.00pt;
	width           : 225.75pt;
	height          :  14.25pt;
	}
div#e22             { /* Fórum */
	position        : absolute;
	left            : 266.25pt;
	top             : 828.00pt;
	width           :  91.50pt;
	height          :  14.25pt;
	}
div#e21             {
	background-color: #d5ccbb;
	position        : absolute;
	left            : 357.00pt;
	top             : 815.25pt;
	width           :   0.75pt;
	height          :  34.50pt;
	}
div#e20             {
	background-color: #d5ccbb;
	position        : absolute;
	left            : 261.75pt;
	top             : 815.25pt;
	width           :   0.75pt;
	height          :  34.50pt;
	}
span#e19            { /* images/music-kell001001.... */
	background      : transparent url(images/music-kell001001.gif) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 227.25pt;
	width           :  63.75pt;
	height          :  20.25pt;
	}
div#e18             { /* Kapcsolat */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 484.50pt;
	top             : 230.25pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
div#e17             { /* Hírlevél */
	position        : absolute;
	left            : 112.50pt;
	top             : 354.75pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e16             { /* h: */
	position        : absolute;
	left            : 330.75pt;
	top             : 430.50pt;
	width           : 285.75pt;
	height          : 148.50pt;
	}
div#e15             { /* Music-kell?! Hírlevél */
	position        : absolute;
	left            : 264.75pt;
	top             : 292.50pt;
	width           : 368.25pt;
	height          :  30.00pt;
	}
div#e14             { /* Linkek */
	position        : absolute;
	left            : 111.75pt;
	top             : 391.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e13             { /* Támogatók: */
	position        : absolute;
	left            : 113.25pt;
	top             : 525.00pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e12             { /* Jegyrendelés */
	position        : absolute;
	left            : 113.25pt;
	top             : 319.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e11             { /* E-mail: info@music-kell.... */
	position        : absolute;
	left            : 103.50pt;
	top             : 828.00pt;
	width           : 154.50pt;
	height          :  22.50pt;
	}
div#e10             { /* Az oldal szerkesztés ala... */
	visibility      : hidden;
	position        : absolute;
	left            : 102.00pt;
	top             : 281.25pt;
	width           : 129.00pt;
	height          :  18.00pt;
	}
embed#e9            {
	position        : absolute;
	left            : 108.00pt;
	top             : 542.25pt;
	width           : 107.25pt;
	height          : 154.50pt;
	}
div#e8              { /* Musical, musical, magyar... */
	position        : absolute;
	left            : 186.75pt;
	top             : 864.75pt;
	width           : 400.50pt;
	height          :  21.00pt;
	}
div#e7              { /* Musical, musical, magyar... */
	position        : absolute;
	left            :  87.75pt;
	top             : 869.25pt;
	width           : 573.00pt;
	height          :  40.50pt;
	}
div#e6              { /* Google Hirdetések: */
	position        : absolute;
	left            :  93.00pt;
	top             : 874.50pt;
	width           : 568.50pt;
	height          :  90.75pt;
	}
div#e5              { /* A hírlevelet az F.B.I.T.... */
	position        : absolute;
	left            : 331.50pt;
	top             : 582.75pt;
	width           : 285.75pt;
	height          :  50.25pt;
	}
div#e4              { /* Havonta megjelenő hírlev... */
	position        : absolute;
	left            : 325.50pt;
	top             : 357.75pt;
	width           : 266.25pt;
	height          :  50.25pt;
	}
span#e3             { /* images/music-kell025001.... */
	background      : transparent url(images/music-kell025001.gif) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             : 363.75pt;
	width           :  60.00pt;
	height          :  64.50pt;
	}
div#e2              { /* g2 */
	position        : absolute;
	left            : 663.00pt;
	top             : 273.00pt;
	width           :  82.50pt;
	height          : 192.75pt;
	}
div#e1              { /* g1 */
	position        : absolute;
	left            : 663.75pt;
	top             :  73.50pt;
	width           :  81.75pt;
	height          : 197.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :1065.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
